Audit Log Report
This API is used to get a audit log report
get
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Query parameters
projectstringRequired
Project
daysstringRequired
Days
Responses
200
Successful Response
application/json
codeintegerOptionalExample:
200messagestringOptionalExample:
Successget/core/api/v1.1/user/auditlog
GET /core/api/v1.1/user/auditlog?project=text&days=text HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
200
Successful Response
{
"code": 200,
"data": [
{
"action": "text",
"created_at": "text",
"fullname": "text",
"id": "text",
"ip_address": "text",
"level": "text",
"metadata": "text",
"method_name": "text",
"not null;type:uuid": "text",
"organization_name": "text",
"project_id": "text",
"project_name": "text",
"service_id": "text",
"service_name": "text",
"service_type": "text",
"user_id": "text"
}
],
"message": "Success"
}Last updated